<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** メディアライブラリの無限スクロール復活 *****/
function haup_infinite_scroll_media_grid(){
	return true;
}
add_filter( 'media_library_infinite_scrolling', 'haup_infinite_scroll_media_grid' );